//	GeometryGamesLocalizable.strings (ja)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "画像サイズ";
"Save Image"	= "画像を保存";
"Copy Image"	= "画像をコピー";
"Untitled"		= "名称未設定";

//	Help menu
"Contact"		= "連絡先";
"Translators"	= "翻訳";

//	Contact panel
"Contact-QuestionsPre"	= "質問は、";
"Contact-Questions"		= "ジェフ・ウィークス";
"Contact-QuestionsPost"	= "までお寄せ下さい";
"Contact-MoreAppsPre"	= "関連アプリは";
"Contact-MoreAppsPost"	= "をご覧ください";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
